[Overview][Types][Classes][Variables][Index] | Reference for unit 'fpTimer' (#fcl)

# TFPTimerDriver.Create

Create new driver instance

## Declaration

Source position: fptimer.pp line 75

`public constructor TFPTimerDriver.Create(`
`ATimer: TFPCustomTimer`
`); virtual;`

## Arguments

`ATimer` |  | Timer instance that created the driver

## Description

Create should be overridden by descendents of TFPTimerDriver to do additional initialization of the timer driver. Create just stores (in Timer) a reference to the ATimer instance which created the driver instance.

## See also

Timer |  | Timer tick
TFPTimer |  | Timer class with published properties

Documentation generated on: Feb 26 2014